# $Id: el-GR.mod_quickicon.ini 10388 2008-06-03 11:16:20Z pasamio $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ADD NEW ARTICLE=Προσθήκη Νέου Άρθρου
CATEGORY MANAGER=Διαχείριση Κατηγοριών
ARTICLE MANAGER=Διαχείριση Άρθρων
FRONTPAGE MANAGER=Διαχείριση Πρωτοσέλιδου
GLOBAL CONFIGURATION=Γενικές Ρυθμίσεις
LANGUAGE MANAGER=Διαχείριση Γλώσσας
MEDIA MANAGER=Διαχείριση Πολυμέσων
MENU MANAGER=Διαχείριση Μενού
MOD_QUICKICON=mod_quickicon
QUICK ICONS=Εικονίδια Γρήγορης Πρόσβασης
SECTION MANAGER=Διαχείριση Ενοτήτων
THIS MODULE SHOWS QUICK ICONS THAT ARE VISIBLE ON THE ADMIN AREA HOME PAGE=Αυτό το Ένθεμα εμφανίζει Εικονίδια Γρήγορης Πρόσβασης στον Πίνακα Ελέγχου
TRASH MANAGER=Διαχείριση Διαγραμμένων
USER MANAGER=Διαχείριση Χρηστών

